package com.ruoyi.ibs.qxhy.service;

/**
 * @Author 吴凯程
 * @Date 2025/1/13
 **/
public interface QxhyLoginService {

    String getLoginToken(String deptCode);

    String getUrlToken(String deptCode);

    String getRPAUrl();
}
